# Basic makefile for hmac-ipfc (static)
#
# adulau@conostix.com

CC=	gcc

all : 
	$(CC) -c -o hmac-ipfc.o hmac-ipfc.c
	$(CC) -o hmac-ipfc hmac-ipfc.o -lcrypto -static
	strip hmac-ipfc


clean :
	rm -f *.o hmac-ipfc

